Page MenuHomePhabricator

Request creation of Wikimedia developer account to join existing VPS project
Closed, ResolvedPublic

Description

The Wikimedia developer account creation is currently disabled: https://wikitech.wikimedia.org/w/index.php?title=Special:CreateAccount
This is preventing a new Soweego team member from accessing the project cloud VPS (see T208714) instances, which makes his work more complicated.

I kindly request to let User:Tupini07 create a Wikimedia developer account.

Event Timeline

Hjfocs created this task.Apr 16 2019, 9:19 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2019, 9:19 AM

cloud-services-team : friendly bump, this is becoming quite urgent, since we need to fix a couple of bugs that hit the project VPS instances. CCing @aborrero , @Andrew , @bd808 , @Bstorm.

To do this I need:

on-wiki name (presumably 'Tupini07')
shell name (could be 'tupini07')
email address

Once the account is created I will email a password, which you will need to change immediately.

Thanks a lot @Andrew for the reply, here's what you need.

on-wiki name (presumably 'Tupini07')

Correct, Tupini07.

shell name (could be 'tupini07')

Sounds good, tupini07.

email address

It's tupini07 {at} gmail {dot} com

Once the account is created I will email a password, which you will need to change immediately.

Sure thing.

Hjfocs added a comment.May 3 2019, 4:20 PM

@Andrew : friendly bump. I double-checked with User:Tupini07, but no email was received regarding this so far.

Andrew added a comment.May 3 2019, 5:27 PM

Hm, I seem not to have gotten notified when this was last updated -- sorry! The good news is that self-serve account creation is now back online, so Tupino should be able to just create a new account on wikitech.

Hjfocs closed this task as Resolved.May 6 2019, 8:21 AM
Hjfocs claimed this task.

No worries @Andrew and thanks for the update. Closing this task.